<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">3_72091_K</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-10-23 09:10:23</property>
  <property name="sku" type="text">3_72091_K</property>
  <property name="Kategorie 1" type="text">KWA_100137845</property>
 </properties>
 <sequence3d hangles="12" vangles="1">
  <scales>
   <scale height="2372" rows="3" tile_width="874" tile_height="791" width="3493" value="100.0" cols="4"/>
   <scale height="1186" rows="2" tile_width="873" tile_height="593" width="1746" value="50.0" cols="2"/>
   <scale height="695" rows="1" tile_width="1024" tile_height="695" width="1024" value="29.3" cols="1"/>
   <scale height="521" rows="1" tile_width="768" tile_height="521" width="768" value="22.0" cols="1"/>
   <scale height="347" rows="1" tile_width="512" tile_height="347" width="512" value="14.7" cols="1"/>
   <scale height="173" rows="1" tile_width="256" tile_height="173" width="256" value="7.3" cols="1"/>
   <scale height="86" rows="1" tile_width="128" tile_height="86" width="128" value="3.7" cols="1"/>
  </scales>
  <images name="a_" ext="jpg" maxWidth="3493" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
